{
  "log": {
    "access": "",
    "error": "",
    "loglevel": "warning"
  },
  "inbounds": [
    {
      "tag": "http10911",
      "port": 10911,
      "listen": "127.0.0.1",
      "protocol": "http"
    },
    {
      "tag": "http10912",
      "port": 10912,
      "listen": "127.0.0.1",
      "protocol": "http"
    },
    {
      "tag": "http10913",
      "port": 10913,
      "listen": "127.0.0.1",
      "protocol": "http"
    },
    {
      "tag": "http10914",
      "port": 10914,
      "listen": "127.0.0.1",
      "protocol": "http"
    },
    {
      "tag": "http10915",
      "port": 10915,
      "listen": "127.0.0.1",
      "protocol": "http"
    },
    {
      "tag": "http10916",
      "port": 10916,
      "listen": "127.0.0.1",
      "protocol": "http"
    },
    {
      "tag": "http10917",
      "port": 10917,
      "listen": "127.0.0.1",
      "protocol": "http"
    },
    {
      "tag": "http10918",
      "port": 10918,
      "listen": "127.0.0.1",
      "protocol": "http"
    },
    {
      "tag": "http10919",
      "port": 10919,
      "listen": "127.0.0.1",
      "protocol": "http"
    },
    {
      "tag": "http10920",
      "port": 10920,
      "listen": "127.0.0.1",
      "protocol": "http"
    },
    {
      "tag": "http10921",
      "port": 10921,
      "listen": "127.0.0.1",
      "protocol": "http"
    },
    {
      "tag": "http10922",
      "port": 10922,
      "listen": "127.0.0.1",
      "protocol": "http"
    },
    {
      "tag": "http10924",
      "port": 10924,
      "listen": "127.0.0.1",
      "protocol": "http"
    },
    {
      "tag": "http10925",
      "port": 10925,
      "listen": "127.0.0.1",
      "protocol": "http"
    },
    {
      "tag": "http10926",
      "port": 10926,
      "listen": "127.0.0.1",
      "protocol": "http"
    },
    {
      "tag": "http10927",
      "port": 10927,
      "listen": "127.0.0.1",
      "protocol": "http"
    }
  ],
  "outbounds": [
    {
      "tag": "direct",
      "protocol": "freedom",
      "settings": {}
    },
    {
      "tag": "block",
      "protocol": "blackhole",
      "settings": {
        "response": {
          "type": "http"
        }
      }
    },
    {
      "tag": "proxy10911",
      "protocol": "vmess",
      "settings": {
        "vnext": [
          {
            "address": "gcore.com",
            "port": 443,
            "users": [
              {
                "id": "02420fbd-01a4-469c-8edb-ed22ee918fa0",
                "alterId": 0,
                "email": "t@t.tt",
                "security": "auto"
              }
            ]
          }
        ]
      },
      "streamSettings": {
        "network": "ws",
        "security": "tls",
        "tlsSettings": {
          "allowInsecure": false,
          "serverName": "gcore.com",
          "show": false
        },
        "wsSettings": {
          "path": "/vue08",
          "headers": {
            "Host": "gaoshandahaizongyounidecunzai.com"
          }
        }
      },
      "mux": {
        "enabled": false,
        "concurrency": -1
      }
    },
    {
      "tag": "proxy10912",
      "protocol": "vmess",
      "settings": {
        "vnext": [
          {
            "address": "speedtest.gcore.com",
            "port": 443,
            "users": [
              {
                "id": "02420fbd-01a4-469c-8edb-ed22ee918fa0",
                "alterId": 0,
                "email": "t@t.tt",
                "security": "auto"
              }
            ]
          }
        ]
      },
      "streamSettings": {
        "network": "ws",
        "security": "tls",
        "tlsSettings": {
          "allowInsecure": false,
          "serverName": "speedtest.gcore.com",
          "show": false
        },
        "wsSettings": {
          "path": "/vue08",
          "headers": {
            "Host": "gaoshandahaizongyounidecunzai.com"
          }
        }
      },
      "mux": {
        "enabled": false,
        "concurrency": -1
      }
    },
    {
      "tag": "proxy10913",
      "protocol": "vmess",
      "settings": {
        "vnext": [
          {
            "address": "hk2-speedtest.tools.gcore.com",
            "port": 443,
            "users": [
              {
                "id": "02420fbd-01a4-469c-8edb-ed22ee918fa0",
                "alterId": 0,
                "email": "t@t.tt",
                "security": "auto"
              }
            ]
          }
        ]
      },
      "streamSettings": {
        "network": "ws",
        "security": "tls",
        "tlsSettings": {
          "allowInsecure": false,
          "serverName": "hk2-speedtest.tools.gcore.com",
          "show": false
        },
        "wsSettings": {
          "path": "/vue08",
          "headers": {
            "Host": "gaoshandahaizongyounidecunzai.com"
          }
        }
      },
      "mux": {
        "enabled": false,
        "concurrency": -1
      }
    },
    {
      "tag": "proxy10914",
      "protocol": "vmess",
      "settings": {
        "vnext": [
          {
            "address": "jp1-speedtest.tools.gcore.com",
            "port": 443,
            "users": [
              {
                "id": "02420fbd-01a4-469c-8edb-ed22ee918fa0",
                "alterId": 0,
                "email": "t@t.tt",
                "security": "auto"
              }
            ]
          }
        ]
      },
      "streamSettings": {
        "network": "ws",
        "security": "tls",
        "tlsSettings": {
          "allowInsecure": false,
          "serverName": "jp1-speedtest.tools.gcore.com",
          "show": false
        },
        "wsSettings": {
          "path": "/vue08",
          "headers": {
            "Host": "gaoshandahaizongyounidecunzai.com"
          }
        }
      },
      "mux": {
        "enabled": false,
        "concurrency": -1
      }
    },
    {
      "tag": "proxy10915",
      "protocol": "vmess",
      "settings": {
        "vnext": [
          {
            "address": "kal-speedtest.tools.gcore.com",
            "port": 443,
            "users": [
              {
                "id": "02420fbd-01a4-469c-8edb-ed22ee918fa0",
                "alterId": 0,
                "email": "t@t.tt",
                "security": "auto"
              }
            ]
          }
        ]
      },
      "streamSettings": {
        "network": "ws",
        "security": "tls",
        "tlsSettings": {
          "allowInsecure": false,
          "serverName": "kal-speedtest.tools.gcore.com",
          "show": false
        },
        "wsSettings": {
          "path": "/vue08",
          "headers": {
            "Host": "gaoshandahaizongyounidecunzai.com"
          }
        }
      },
      "mux": {
        "enabled": false,
        "concurrency": -1
      }
    },
    {
      "tag": "proxy10916",
      "protocol": "vmess",
      "settings": {
        "vnext": [
          {
            "address": "kx-speedtest.tools.gcore.com",
            "port": 443,
            "users": [
              {
                "id": "02420fbd-01a4-469c-8edb-ed22ee918fa0",
                "alterId": 0,
                "email": "t@t.tt",
                "security": "auto"
              }
            ]
          }
        ]
      },
      "streamSettings": {
        "network": "ws",
        "security": "tls",
        "tlsSettings": {
          "allowInsecure": false,
          "serverName": "kx-speedtest.tools.gcore.com",
          "show": false
        },
        "wsSettings": {
          "path": "/vue08",
          "headers": {
            "Host": "gaoshandahaizongyounidecunzai.com"
          }
        }
      },
      "mux": {
        "enabled": false,
        "concurrency": -1
      }
    },
    {
      "tag": "proxy10917",
      "protocol": "vmess",
      "settings": {
        "vnext": [
          {
            "address": "lgs-speedtest.tools.gcore.com",
            "port": 443,
            "users": [
              {
                "id": "02420fbd-01a4-469c-8edb-ed22ee918fa0",
                "alterId": 0,
                "email": "t@t.tt",
                "security": "auto"
              }
            ]
          }
        ]
      },
      "streamSettings": {
        "network": "ws",
        "security": "tls",
        "tlsSettings": {
          "allowInsecure": false,
          "serverName": "lgs-speedtest.tools.gcore.com",
          "show": false
        },
        "wsSettings": {
          "path": "/vue08",
          "headers": {
            "Host": "gaoshandahaizongyounidecunzai.com"
          }
        }
      },
      "mux": {
        "enabled": false,
        "concurrency": -1
      }
    },
    {
      "tag": "proxy10918",
      "protocol": "vmess",
      "settings": {
        "vnext": [
          {
            "address": "min4-speedtest.tools.gcore.com",
            "port": 443,
            "users": [
              {
                "id": "02420fbd-01a4-469c-8edb-ed22ee918fa0",
                "alterId": 0,
                "email": "t@t.tt",
                "security": "auto"
              }
            ]
          }
        ]
      },
      "streamSettings": {
        "network": "ws",
        "security": "tls",
        "tlsSettings": {
          "allowInsecure": false,
          "serverName": "min4-speedtest.tools.gcore.com",
          "show": false
        },
        "wsSettings": {
          "path": "/vue08",
          "headers": {
            "Host": "gaoshandahaizongyounidecunzai.com"
          }
        }
      },
      "mux": {
        "enabled": false,
        "concurrency": -1
      }
    },
    {
      "tag": "proxy10919",
      "protocol": "vmess",
      "settings": {
        "vnext": [
          {
            "address": "ny2-speedtest.tools.gcore.com",
            "port": 443,
            "users": [
              {
                "id": "02420fbd-01a4-469c-8edb-ed22ee918fa0",
                "alterId": 0,
                "email": "t@t.tt",
                "security": "auto"
              }
            ]
          }
        ]
      },
      "streamSettings": {
        "network": "ws",
        "security": "tls",
        "tlsSettings": {
          "allowInsecure": false,
          "serverName": "ny2-speedtest.tools.gcore.com",
          "show": false
        },
        "wsSettings": {
          "path": "/vue08",
          "headers": {
            "Host": "gaoshandahaizongyounidecunzai.com"
          }
        }
      },
      "mux": {
        "enabled": false,
        "concurrency": -1
      }
    },
    {
      "tag": "proxy10920",
      "protocol": "vmess",
      "settings": {
        "vnext": [
          {
            "address": "pa5-speedtest.tools.gcore.com",
            "port": 443,
            "users": [
              {
                "id": "02420fbd-01a4-469c-8edb-ed22ee918fa0",
                "alterId": 0,
                "email": "t@t.tt",
                "security": "auto"
              }
            ]
          }
        ]
      },
      "streamSettings": {
        "network": "ws",
        "security": "tls",
        "tlsSettings": {
          "allowInsecure": false,
          "serverName": "pa5-speedtest.tools.gcore.com",
          "show": false
        },
        "wsSettings": {
          "path": "/vue08",
          "headers": {
            "Host": "gaoshandahaizongyounidecunzai.com"
          }
        }
      },
      "mux": {
        "enabled": false,
        "concurrency": -1
      }
    },
    {
      "tag": "proxy10921",
      "protocol": "vmess",
      "settings": {
        "vnext": [
          {
            "address": "pl1-speedtest.tools.gcore.com",
            "port": 443,
            "users": [
              {
                "id": "02420fbd-01a4-469c-8edb-ed22ee918fa0",
                "alterId": 0,
                "email": "t@t.tt",
                "security": "auto"
              }
            ]
          }
        ]
      },
      "streamSettings": {
        "network": "ws",
        "security": "tls",
        "tlsSettings": {
          "allowInsecure": false,
          "serverName": "pl1-speedtest.tools.gcore.com",
          "show": false
        },
        "wsSettings": {
          "path": "/vue08",
          "headers": {
            "Host": "gaoshandahaizongyounidecunzai.com"
          }
        }
      },
      "mux": {
        "enabled": false,
        "concurrency": -1
      }
    },
    {
      "tag": "proxy10922",
      "protocol": "vmess",
      "settings": {
        "vnext": [
          {
            "address": "sg1-speedtest.tools.gcore.com",
            "port": 443,
            "users": [
              {
                "id": "02420fbd-01a4-469c-8edb-ed22ee918fa0",
                "alterId": 0,
                "email": "t@t.tt",
                "security": "auto"
              }
            ]
          }
        ]
      },
      "streamSettings": {
        "network": "ws",
        "security": "tls",
        "tlsSettings": {
          "allowInsecure": false,
          "serverName": "sg1-speedtest.tools.gcore.com",
          "show": false
        },
        "wsSettings": {
          "path": "/vue08",
          "headers": {
            "Host": "gaoshandahaizongyounidecunzai.com"
          }
        }
      },
      "mux": {
        "enabled": false,
        "concurrency": -1
      }
    },
    {
      "tag": "proxy10924",
      "protocol": "vmess",
      "settings": {
        "vnext": [
          {
            "address": "sp3-speedtest.tools.gcore.com",
            "port": 443,
            "users": [
              {
                "id": "02420fbd-01a4-469c-8edb-ed22ee918fa0",
                "alterId": 0,
                "email": "t@t.tt",
                "security": "auto"
              }
            ]
          }
        ]
      },
      "streamSettings": {
        "network": "ws",
        "security": "tls",
        "tlsSettings": {
          "allowInsecure": false,
          "serverName": "sp3-speedtest.tools.gcore.com",
          "show": false
        },
        "wsSettings": {
          "path": "/vue08",
          "headers": {
            "Host": "gaoshandahaizongyounidecunzai.com"
          }
        }
      },
      "mux": {
        "enabled": false,
        "concurrency": -1
      }
    },
    {
      "tag": "proxy10925",
      "protocol": "vmess",
      "settings": {
        "vnext": [
          {
            "address": "sy4-speedtest.tools.gcore.com",
            "port": 443,
            "users": [
              {
                "id": "02420fbd-01a4-469c-8edb-ed22ee918fa0",
                "alterId": 0,
                "email": "t@t.tt",
                "security": "auto"
              }
            ]
          }
        ]
      },
      "streamSettings": {
        "network": "ws",
        "security": "tls",
        "tlsSettings": {
          "allowInsecure": false,
          "serverName": "sy4-speedtest.tools.gcore.com",
          "show": false
        },
        "wsSettings": {
          "path": "/vue08",
          "headers": {
            "Host": "gaoshandahaizongyounidecunzai.com"
          }
        }
      },
      "mux": {
        "enabled": false,
        "concurrency": -1
      }
    },
    {
      "tag": "proxy10926",
      "protocol": "vmess",
      "settings": {
        "vnext": [
          {
            "address": "teg-speedtest.tools.gcore.com",
            "port": 443,
            "users": [
              {
                "id": "02420fbd-01a4-469c-8edb-ed22ee918fa0",
                "alterId": 0,
                "email": "t@t.tt",
                "security": "auto"
              }
            ]
          }
        ]
      },
      "streamSettings": {
        "network": "ws",
        "security": "tls",
        "tlsSettings": {
          "allowInsecure": false,
          "serverName": "teg-speedtest.tools.gcore.com",
          "show": false
        },
        "wsSettings": {
          "path": "/vue08",
          "headers": {
            "Host": "gaoshandahaizongyounidecunzai.com"
          }
        }
      },
      "mux": {
        "enabled": false,
        "concurrency": -1
      }
    },
    {
      "tag": "proxy10927",
      "protocol": "vmess",
      "settings": {
        "vnext": [
          {
            "address": "ww-speedtest.tools.gcore.com",
            "port": 443,
            "users": [
              {
                "id": "02420fbd-01a4-469c-8edb-ed22ee918fa0",
                "alterId": 0,
                "email": "t@t.tt",
                "security": "auto"
              }
            ]
          }
        ]
      },
      "streamSettings": {
        "network": "ws",
        "security": "tls",
        "tlsSettings": {
          "allowInsecure": false,
          "serverName": "ww-speedtest.tools.gcore.com",
          "show": false
        },
        "wsSettings": {
          "path": "/vue08",
          "headers": {
            "Host": "gaoshandahaizongyounidecunzai.com"
          }
        }
      },
      "mux": {
        "enabled": false,
        "concurrency": -1
      }
    }
  ],
  "routing": {
    "domainStrategy": "IPIfNonMatch",
    "rules": [
      {
        "type": "field",
        "inboundTag": [
          "api"
        ],
        "outboundTag": "api"
      },
      {
        "type": "field",
        "inboundTag": [
          "http10911"
        ],
        "outboundTag": "proxy10911"
      },
      {
        "type": "field",
        "inboundTag": [
          "http10912"
        ],
        "outboundTag": "proxy10912"
      },
      {
        "type": "field",
        "inboundTag": [
          "http10913"
        ],
        "outboundTag": "proxy10913"
      },
      {
        "type": "field",
        "inboundTag": [
          "http10914"
        ],
        "outboundTag": "proxy10914"
      },
      {
        "type": "field",
        "inboundTag": [
          "http10915"
        ],
        "outboundTag": "proxy10915"
      },
      {
        "type": "field",
        "inboundTag": [
          "http10916"
        ],
        "outboundTag": "proxy10916"
      },
      {
        "type": "field",
        "inboundTag": [
          "http10917"
        ],
        "outboundTag": "proxy10917"
      },
      {
        "type": "field",
        "inboundTag": [
          "http10918"
        ],
        "outboundTag": "proxy10918"
      },
      {
        "type": "field",
        "inboundTag": [
          "http10919"
        ],
        "outboundTag": "proxy10919"
      },
      {
        "type": "field",
        "inboundTag": [
          "http10920"
        ],
        "outboundTag": "proxy10920"
      },
      {
        "type": "field",
        "inboundTag": [
          "http10921"
        ],
        "outboundTag": "proxy10921"
      },
      {
        "type": "field",
        "inboundTag": [
          "http10922"
        ],
        "outboundTag": "proxy10922"
      },
      {
        "type": "field",
        "inboundTag": [
          "http10924"
        ],
        "outboundTag": "proxy10924"
      },
      {
        "type": "field",
        "inboundTag": [
          "http10925"
        ],
        "outboundTag": "proxy10925"
      },
      {
        "type": "field",
        "inboundTag": [
          "http10926"
        ],
        "outboundTag": "proxy10926"
      },
      {
        "type": "field",
        "inboundTag": [
          "http10927"
        ],
        "outboundTag": "proxy10927"
      }
    ]
  }
}